Base32.rb
=========

This package contains base32, a Ruby extension for encoding and decoding
in base32 per [RFC 3548](http://www.faqs.org/rfcs/rfc3548.html).

## Install

```
gem install base32.rb
```

## Usage

```ruby
require 'base32'

encoded = Base32.encode("chunky bacon!")  #==> "MNUHK3TLPEQGEYLDN5XCC==="
decoded = Base32.decode(encoded)          #==> "chunky bacon!"

puts %Q{"#{decoded}" is "#{encoded}" in base32}
```
